
body{
font-family:Arial;
background:#0f172a;
color:white;
margin:0;
}

header{
background:#020617;
padding:20px;
text-align:center;
}

nav a{
margin:10px;
color:white;
text-decoration:none;
}

.hero{
text-align:center;
padding:60px;
background:#1e293b;
}

.cards{
display:flex;
justify-content:center;
gap:20px;
padding:40px;
}

.card{
background:#1e293b;
padding:20px;
border-radius:10px;
width:200px;
text-align:center;
}

.form{
width:320px;
margin:80px auto;
background:#1e293b;
padding:20px;
border-radius:10px;
}

input{
width:100%;
padding:10px;
margin:10px 0;
}

button{
background:#22c55e;
border:none;
padding:10px;
width:100%;
color:white;
}

.container{
padding:40px;
text-align:center;
}
